*{
	margin:0;
	padding: 0;
}

html, body {
	height: 100%;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: small;
	line-height: 180%;
	color: #000; /* Fallback for older browsers */
	color: rgba(0, 0, 0, 0.0);
}
	.highlight-gray {
		background-color: #d7dadb;
		padding: 0 6px;
}

p {

	margin-bottom: -5px;
}

	h1 {
	font-size: 3em;
	line-height: 102px;
	}

#container {
	min-height: 100%;
	position: relative;


html {
  --scrollbarBG: #dddddd;
  --thumbBG: #FF8150;
}
body::-webkit-scrollbar {
  width: 20px;
}
body {
  scrollbar-width: thin;
  scrollbar-color: var(--thumbBG) var(--scrollbarBG);
}
body::-webkit-scrollbar-track {
  background: var(--scrollbarBG);
}
body::-webkit-scrollbar-thumb {
  background-color: var(--thumbBG) ;
  border-radius: 22px;
  border: 3px solid var(--scrollbarBG);
}


html {
  overflow: hidden;
}


}

#main {
	overflow: auto;
	padding-bottom: 100px;
	margin-left: auto;
	margin-right: auto;
	width: 930px;
	position: relative;
	top: 60px;
}

#footer {
	background-color: #BCC1C4;
	position: relative;
	height: 200px;
	margin-top: 0px;
	clear: both;
}

#header1 {
	height: 60px;
	width: 100%;
	background-color: #F8F8F8;
	position: fixed;
	z-index: 1;
	border-bottom: 1px solid #dbdbdb;
}
#left {
	width: 550px;
	float: left;
}
#right {
	width: 360px;
	float: right;
}

#bottom {
	height: 100px;
	clear: both;
}

#box1 {
	background-color: #BCC1C4;
	width: 550px;
	height: 250px;
}
table {
    margin: auto 0 auto auto; /* or margin: 0 auto 0 auto */
}
#title1 {
	width: 930px;
	margin: 0;
  	position: absolute;
  	top: 55%;
  	left: 50%;
  	-ms-transform: translate(-50%, -50%);
  	transform: translate(-50%, -50%);
}
